body {
    background-color: lightgoldenrodyellow;
    text-align: center;
    font-family: "Arial", "Helvetica", sans-serif;
    font-style: normal;
  }

 
  h1 {
    font-size: 50px;
    color: navy;
    padding-top: 10px;
    text-align: center;
  }

h2 {
    font-size: 30px;
    color: navy;
    font-family: "Arial", "Helvetica", sans-serif;
    padding-top: 10px; 
}

p {
    font-size: 18px;
} 
table {
    background-color: lightsalmon;
    width: fit-content;
    font-family: "Arial", "Helvetica", sans-serif;
    
}

table, th, td {
    border: 1px solid black;
  }

@media only screen and (max-width: 600px) {
body {
    background-color: lightsteelblue;
}
}

.flex {
    display: flex;
    flex: 25%;
    padding: 15px;
    
}

.card {
    display: inline-block;
    padding: 10px;
    background-color: rgb(242, 243, 248);

    

}

.card-img-top {
    max-width: 200px;
    max-height: 133px;
    align-self: center;

}


.button {
    background-color: lightgoldenrodyellow;
    color: rgba(1, 1, 151, 0.856);
    justify-content: space-evenly;
    align-items: stretch;
    text-align: center;    font-weight: bold;
    border-color: lightgoldenrodyellow;
} 

.btn-primary {
    background-color: navy;
    color: lightgoldenrodyellow;
}

.old-page {
    text-align: left;

}

